I will upgrade your old joomla website to 2,5 or 3,0

(33)
upgrade your old joomla website to 2,5 or 3,0
upgrade your old joomla website to 2,5 or 3,0

About This Gig

Are you a joomla site owner with old version ?

Upgrading from Joomla 1.5 to Joomla 2.5 or Joomla 3.0 is necessary because officially Joomla not further support Joomla 1.5


Please contact me now, I can help you !
I can update your old joomla site to new version.

Before placing an order, please contact me with details requirements.

Thanks,